View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/speech-dispatcher
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2019-08-06 05:26:44 UTC 2019-08-06
DSC file for 0.9.1-2

Author: Ubuntu Git Importer
Author Date: 2019-08-06 05:26:44 UTC

DSC file for 0.9.1-2

importer/debian/dsc 2019-08-06 04:43:00 UTC 2019-08-06
DSC file for 0.9.1-2

Author: Ubuntu Git Importer
Author Date: 2019-08-06 04:43:00 UTC

DSC file for 0.9.1-2

applied/debian/sid 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-applied version 0.9.1-2 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-applied version 0.9.1-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 966ab285a0b42897027f15fba293e36abcc733f3
Unapplied parent: 6245648f1505062dbb07a7066390fe220339fdcd

New changelog entries:
  * Upload to unstable.

applied/ubuntu/eoan 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-applied version 0.9.1-2 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-applied version 0.9.1-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 966ab285a0b42897027f15fba293e36abcc733f3
Unapplied parent: 6245648f1505062dbb07a7066390fe220339fdcd

New changelog entries:
  * Upload to unstable.

debian/sid 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-unapplied version 0.9.1-2 to debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-unapplied version 0.9.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9550e299fb78674715276fa6c02db510b6619bbe

New changelog entries:
  * Upload to unstable.

applied/ubuntu/eoan-devel 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-applied version 0.9.1-2 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-applied version 0.9.1-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 966ab285a0b42897027f15fba293e36abcc733f3
Unapplied parent: 6245648f1505062dbb07a7066390fe220339fdcd

New changelog entries:
  * Upload to unstable.

applied/ubuntu/devel 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-applied version 0.9.1-2 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-applied version 0.9.1-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 966ab285a0b42897027f15fba293e36abcc733f3
Unapplied parent: 6245648f1505062dbb07a7066390fe220339fdcd

New changelog entries:
  * Upload to unstable.

ubuntu/devel 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-unapplied version 0.9.1-2 to debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-unapplied version 0.9.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9550e299fb78674715276fa6c02db510b6619bbe

New changelog entries:
  * Upload to unstable.

ubuntu/eoan 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-unapplied version 0.9.1-2 to debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-unapplied version 0.9.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9550e299fb78674715276fa6c02db510b6619bbe

New changelog entries:
  * Upload to unstable.

ubuntu/eoan-devel 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-unapplied version 0.9.1-2 to debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-unapplied version 0.9.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9550e299fb78674715276fa6c02db510b6619bbe

New changelog entries:
  * Upload to unstable.

ubuntu/eoan-proposed 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-unapplied version 0.9.1-2 to debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-unapplied version 0.9.1-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 9550e299fb78674715276fa6c02db510b6619bbe

New changelog entries:
  * Upload to unstable.

applied/ubuntu/eoan-proposed 2019-08-06 04:41:40 UTC 2019-08-06
Import patches-applied version 0.9.1-2 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-08-05 12:48:52 UTC

Import patches-applied version 0.9.1-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 966ab285a0b42897027f15fba293e36abcc733f3
Unapplied parent: 6245648f1505062dbb07a7066390fe220339fdcd

New changelog entries:
  * Upload to unstable.

debian/experimental 2019-05-10 16:27:10 UTC 2019-05-10
Import patches-unapplied version 0.9.1-1 to debian/experimental

Author: Samuel Thibault
Author Date: 2019-05-10 08:54:18 UTC

Import patches-unapplied version 0.9.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: b1a98f7536428d8a15a7afa3fbf5801d26b0333e

New changelog entries:
  * New upstream release
    - patches/ibmtts-shim: Upstreamed.
    - copyright: Update.
  * control: Fix speech-dispatcher-audio-plugins dependency.

applied/debian/experimental 2019-05-10 16:27:10 UTC 2019-05-10
Import patches-applied version 0.9.1-1 to applied/debian/experimental

Author: Samuel Thibault
Author Date: 2019-05-10 08:54:18 UTC

Import patches-applied version 0.9.1-1 to applied/debian/experimental

Imported using git-ubuntu import.

Changelog parent: 600d7279703c3bf6df8016b3e0aa0786803b056c
Unapplied parent: c0c84d07650102224fd023127654cf71eeaab9c9

New changelog entries:
  * New upstream release
    - patches/ibmtts-shim: Upstreamed.
    - copyright: Update.
  * control: Fix speech-dispatcher-audio-plugins dependency.

applied/debian/buster 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-applied version 0.9.0-5 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-applied version 0.9.0-5 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a68a75dcdfcb58c2999ee299071c491c43a0f526
Unapplied parent: 04fd3117996acadd0ecd5d155004830e7ffec2c5

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

applied/ubuntu/disco 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-applied version 0.9.0-5 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-applied version 0.9.0-5 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a68a75dcdfcb58c2999ee299071c491c43a0f526
Unapplied parent: 04fd3117996acadd0ecd5d155004830e7ffec2c5

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

applied/ubuntu/disco-devel 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-applied version 0.9.0-5 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-applied version 0.9.0-5 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a68a75dcdfcb58c2999ee299071c491c43a0f526
Unapplied parent: 04fd3117996acadd0ecd5d155004830e7ffec2c5

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

applied/ubuntu/disco-proposed 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-applied version 0.9.0-5 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-applied version 0.9.0-5 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a68a75dcdfcb58c2999ee299071c491c43a0f526
Unapplied parent: 04fd3117996acadd0ecd5d155004830e7ffec2c5

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

ubuntu/disco-proposed 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-unapplied version 0.9.0-5 to debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-unapplied version 0.9.0-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e77d06a6102e2579ff3a073d998f5fd128cbcc1a

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

ubuntu/disco-devel 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-unapplied version 0.9.0-5 to debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-unapplied version 0.9.0-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e77d06a6102e2579ff3a073d998f5fd128cbcc1a

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

ubuntu/disco 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-unapplied version 0.9.0-5 to debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-unapplied version 0.9.0-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e77d06a6102e2579ff3a073d998f5fd128cbcc1a

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

debian/buster 2019-02-20 22:42:06 UTC 2019-02-20
Import patches-unapplied version 0.9.0-5 to debian/sid

Author: Samuel Thibault
Author Date: 2019-02-20 12:22:57 UTC

Import patches-unapplied version 0.9.0-5 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e77d06a6102e2579ff3a073d998f5fd128cbcc1a

New changelog entries:
  * control: Do not require exactly the same binary version of
    speech-dispatcher-audio-plugins, upstream version should be enough for
    binary compatibility.
  * patches/ibmtts-shim: Upstream shim to be able to build ibmtts module
    (Closes: #922108).
  * speech-dispatcher-ibmtts: New package to include the ibmtts module, i386
    only since the proprietary libibmeci.so is available for i386 only.
  * speech-dispatcher: Make multi-arch: foreign so that the i386
    speech-dispatcher-ibmtts can be installed along an amd64 speech-dispatcher.
  * control: Drop voxin recommends from speech-dispatcher-ibmtts, make it
    depend on speech-dispatcher-audio-plugins to pull the i386 version.
    Make speech modules Multi-arch: foreign since they can work cross-arch.

importer/ubuntu/pristine-tar 2018-11-14 05:38:56 UTC 2018-11-14
Initial ubuntu pristine-tar branch.

Author: Ubuntu Git Importer
Author Date: 2018-11-14 05:38:56 UTC

Initial ubuntu pristine-tar branch.

importer/debian/pristine-tar 2018-11-14 05:38:43 UTC 2018-11-14
pristine-tar data for speech-dispatcher_0.9.0~rc1.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-11-14 05:38:43 UTC

pristine-tar data for speech-dispatcher_0.9.0~rc1.orig.tar.gz

ubuntu/cosmic-proposed 2018-09-19 15:23:25 UTC 2018-09-19
Import patches-unapplied version 0.8.8-6ubuntu1 to ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-09-19 15:06:09 UTC

Import patches-unapplied version 0.8.8-6ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 7707ebcc2b9a9e6eaa0628357dd77051f6b12de9

New changelog entries:
  * debian/control, debian/rules:
    - build without nas, pulseaudio provide the same feature and this way
      the component can be moved to universe

applied/ubuntu/cosmic 2018-09-19 15:23:25 UTC 2018-09-19
Import patches-applied version 0.8.8-6ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-09-19 15:06:09 UTC

Import patches-applied version 0.8.8-6ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: eae341fd28d2331580e8ef6841cece8c8df5369e
Unapplied parent: 90b544757fbd655ce8e820d2de5251b5d8fbcbd9

New changelog entries:
  * debian/control, debian/rules:
    - build without nas, pulseaudio provide the same feature and this way
      the component can be moved to universe

applied/ubuntu/cosmic-proposed 2018-09-19 15:23:25 UTC 2018-09-19
Import patches-applied version 0.8.8-6ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-09-19 15:06:09 UTC

Import patches-applied version 0.8.8-6ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: eae341fd28d2331580e8ef6841cece8c8df5369e
Unapplied parent: 90b544757fbd655ce8e820d2de5251b5d8fbcbd9

New changelog entries:
  * debian/control, debian/rules:
    - build without nas, pulseaudio provide the same feature and this way
      the component can be moved to universe

ubuntu/cosmic 2018-09-19 15:23:25 UTC 2018-09-19
Import patches-unapplied version 0.8.8-6ubuntu1 to ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-09-19 15:06:09 UTC

Import patches-unapplied version 0.8.8-6ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 7707ebcc2b9a9e6eaa0628357dd77051f6b12de9

New changelog entries:
  * debian/control, debian/rules:
    - build without nas, pulseaudio provide the same feature and this way
      the component can be moved to universe

ubuntu/cosmic-devel 2018-09-19 15:23:25 UTC 2018-09-19
Import patches-unapplied version 0.8.8-6ubuntu1 to ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-09-19 15:06:09 UTC

Import patches-unapplied version 0.8.8-6ubuntu1 to ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: 7707ebcc2b9a9e6eaa0628357dd77051f6b12de9

New changelog entries:
  * debian/control, debian/rules:
    - build without nas, pulseaudio provide the same feature and this way
      the component can be moved to universe

applied/ubuntu/cosmic-devel 2018-09-19 15:23:25 UTC 2018-09-19
Import patches-applied version 0.8.8-6ubuntu1 to applied/ubuntu/cosmic-proposed

Author: Sebastien Bacher
Author Date: 2018-09-19 15:06:09 UTC

Import patches-applied version 0.8.8-6ubuntu1 to applied/ubuntu/cosmic-proposed

Imported using git-ubuntu import.

Changelog parent: eae341fd28d2331580e8ef6841cece8c8df5369e
Unapplied parent: 90b544757fbd655ce8e820d2de5251b5d8fbcbd9

New changelog entries:
  * debian/control, debian/rules:
    - build without nas, pulseaudio provide the same feature and this way
      the component can be moved to universe

ubuntu/bionic 2018-04-23 15:36:42 UTC 2018-04-23
Import patches-unapplied version 0.8.8-1ubuntu1 to ubuntu/bionic-proposed

Author: Matthias Klose
Author Date: 2018-04-23 09:18:09 UTC

Import patches-unapplied version 0.8.8-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: ddefc87f97b179b8796d44b07174d37ebb689afb

New changelog entries:
  * Build-depend on dh-python.

ubuntu/bionic-devel 2018-04-23 15:36:42 UTC 2018-04-23
Import patches-unapplied version 0.8.8-1ubuntu1 to ubuntu/bionic-proposed

Author: Matthias Klose
Author Date: 2018-04-23 09:18:09 UTC

Import patches-unapplied version 0.8.8-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: ddefc87f97b179b8796d44b07174d37ebb689afb

New changelog entries:
  * Build-depend on dh-python.

ubuntu/bionic-proposed 2018-04-23 15:36:42 UTC 2018-04-23
Import patches-unapplied version 0.8.8-1ubuntu1 to ubuntu/bionic-proposed

Author: Matthias Klose
Author Date: 2018-04-23 09:18:09 UTC

Import patches-unapplied version 0.8.8-1ubuntu1 to ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: ddefc87f97b179b8796d44b07174d37ebb689afb

New changelog entries:
  * Build-depend on dh-python.

applied/ubuntu/bionic-devel 2018-04-23 15:36:42 UTC 2018-04-23
Import patches-applied version 0.8.8-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Matthias Klose
Author Date: 2018-04-23 09:18:09 UTC

Import patches-applied version 0.8.8-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: ae36ff272af1c8f0d7eeeeade0290bfd3c15192a
Unapplied parent: c9b807c53467dc147e6ce62543eefd1d55ca662d

New changelog entries:
  * Build-depend on dh-python.

applied/ubuntu/bionic 2018-04-23 15:36:42 UTC 2018-04-23
Import patches-applied version 0.8.8-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Matthias Klose
Author Date: 2018-04-23 09:18:09 UTC

Import patches-applied version 0.8.8-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: ae36ff272af1c8f0d7eeeeade0290bfd3c15192a
Unapplied parent: c9b807c53467dc147e6ce62543eefd1d55ca662d

New changelog entries:
  * Build-depend on dh-python.

applied/ubuntu/bionic-proposed 2018-04-23 15:36:42 UTC 2018-04-23
Import patches-applied version 0.8.8-1ubuntu1 to applied/ubuntu/bionic-proposed

Author: Matthias Klose
Author Date: 2018-04-23 09:18:09 UTC

Import patches-applied version 0.8.8-1ubuntu1 to applied/ubuntu/bionic-proposed

Imported using git-ubuntu import.

Changelog parent: ae36ff272af1c8f0d7eeeeade0290bfd3c15192a
Unapplied parent: c9b807c53467dc147e6ce62543eefd1d55ca662d

New changelog entries:
  * Build-depend on dh-python.

applied/debian/stretch 2017-10-07 11:10:44 UTC 2017-10-07
Import patches-applied version 0.8.6-4+deb9u1 to applied/debian/stretch

Author: Samuel Thibault
Author Date: 2017-08-07 23:07:02 UTC

Import patches-applied version 0.8.6-4+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: 0ff691a4c801d9cf5e35c769f6e8137c3d674871
Unapplied parent: d3d0365602350b65971afc27aab661d9f07b3f53

New changelog entries:
  * patches/spd-conf: Fix spd-conf (Closes: #860898).

debian/stretch 2017-10-07 11:10:44 UTC 2017-10-07
Import patches-unapplied version 0.8.6-4+deb9u1 to debian/stretch

Author: Samuel Thibault
Author Date: 2017-08-07 23:07:02 UTC

Import patches-unapplied version 0.8.6-4+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 6b9957f421438192bc5a61c2b9a6a30c9f73614d

New changelog entries:
  * patches/spd-conf: Fix spd-conf (Closes: #860898).

ubuntu/artful-proposed 2017-07-14 22:27:35 UTC 2017-07-14
Import patches-unapplied version 0.8.7-1 to debian/sid

Author: Paul Gevers
Author Date: 2017-07-14 16:36:44 UTC

Import patches-unapplied version 0.8.7-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6b9957f421438192bc5a61c2b9a6a30c9f73614d

New changelog entries:
  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)
  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)
  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream
  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

ubuntu/artful 2017-07-14 22:27:35 UTC 2017-07-14
Import patches-unapplied version 0.8.7-1 to debian/sid

Author: Paul Gevers
Author Date: 2017-07-14 16:36:44 UTC

Import patches-unapplied version 0.8.7-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6b9957f421438192bc5a61c2b9a6a30c9f73614d

New changelog entries:
  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)
  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)
  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream
  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

applied/ubuntu/artful-proposed 2017-07-14 22:27:35 UTC 2017-07-14
Import patches-applied version 0.8.7-1 to applied/debian/sid

Author: Paul Gevers
Author Date: 2017-07-14 16:36:44 UTC

Import patches-applied version 0.8.7-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 0ff691a4c801d9cf5e35c769f6e8137c3d674871
Unapplied parent: 2e8af4ebca16b9f7392ce15498e28556ed8701d5

New changelog entries:
  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)
  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)
  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream
  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

applied/ubuntu/artful-devel 2017-07-14 22:27:35 UTC 2017-07-14
Import patches-applied version 0.8.7-1 to applied/debian/sid

Author: Paul Gevers
Author Date: 2017-07-14 16:36:44 UTC

Import patches-applied version 0.8.7-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 0ff691a4c801d9cf5e35c769f6e8137c3d674871
Unapplied parent: 2e8af4ebca16b9f7392ce15498e28556ed8701d5

New changelog entries:
  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)
  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)
  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream
  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

applied/ubuntu/artful 2017-07-14 22:27:35 UTC 2017-07-14
Import patches-applied version 0.8.7-1 to applied/debian/sid

Author: Paul Gevers
Author Date: 2017-07-14 16:36:44 UTC

Import patches-applied version 0.8.7-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 0ff691a4c801d9cf5e35c769f6e8137c3d674871
Unapplied parent: 2e8af4ebca16b9f7392ce15498e28556ed8701d5

New changelog entries:
  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)
  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)
  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream
  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

ubuntu/artful-devel 2017-07-14 22:27:35 UTC 2017-07-14
Import patches-unapplied version 0.8.7-1 to debian/sid

Author: Paul Gevers
Author Date: 2017-07-14 16:36:44 UTC

Import patches-unapplied version 0.8.7-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 6b9957f421438192bc5a61c2b9a6a30c9f73614d

New changelog entries:
  [ Samuel Thibault ]
  * Make sure to drop obsolete /etc/speech-dispatcher/clients/gnome-speech.conf
    conffile. (Closes: Bug#803536)
  * patches/spd-conf: Fix spd-conf (Closes: Bug#860898)
  * Use canonical anonscm vcs URL.
  * debian/speech-dispatcher.1: fix debugging output path (Closes: Bug#860889)
  [ Helmut Grohne ]
  * Demote python3 from Build-Depends to Build-Depends-Indep (Closes: #842674)
  [ Luke Yelavich ]
  * debian/speech-dispatcher-pico.install: Ship the configuration files
  * New upstream release
    patches/spd-conf: Dropped, applied upstream
  [ Paul Gevers ]
  * Team upload
  * patches/flite-strip-silence: Dropped, applied upstream
  * Build with dh_python3 to fix paths
  * Enable hardening
  * Fix syntax errors in d/copyright
  * Add fix-spelling-mistakes.patch
  * Add add-german-translation.patch (Closes: #863306) Thanks to Chris Leick

ubuntu/zesty-devel 2017-02-04 16:20:17 UTC 2017-02-04
Import patches-unapplied version 0.8.6-3 to debian/sid

Author: Samuel Thibault
Author Date: 2017-02-04 09:59:22 UTC

Import patches-unapplied version 0.8.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 61ba0fbe3ea1c8a9b5c2a2fe6f0b86fe86986f37

New changelog entries:
  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version. Avoids installability issues
    with binNMU (Closes: #854091).
  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

ubuntu/zesty-proposed 2017-02-04 16:20:17 UTC 2017-02-04
Import patches-unapplied version 0.8.6-3 to debian/sid

Author: Samuel Thibault
Author Date: 2017-02-04 09:59:22 UTC

Import patches-unapplied version 0.8.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 61ba0fbe3ea1c8a9b5c2a2fe6f0b86fe86986f37

New changelog entries:
  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version. Avoids installability issues
    with binNMU (Closes: #854091).
  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

applied/ubuntu/zesty-proposed 2017-02-04 16:20:17 UTC 2017-02-04
Import patches-applied version 0.8.6-3 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2017-02-04 09:59:22 UTC

Import patches-applied version 0.8.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4217267bc5c76292072a4bc09eae8148bdcc866f
Unapplied parent: 4457cc13dc14705176fb596a8c42b9b046743a0a

New changelog entries:
  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version. Avoids installability issues
    with binNMU (Closes: #854091).
  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

applied/ubuntu/zesty-devel 2017-02-04 16:20:17 UTC 2017-02-04
Import patches-applied version 0.8.6-3 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2017-02-04 09:59:22 UTC

Import patches-applied version 0.8.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4217267bc5c76292072a4bc09eae8148bdcc866f
Unapplied parent: 4457cc13dc14705176fb596a8c42b9b046743a0a

New changelog entries:
  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version. Avoids installability issues
    with binNMU (Closes: #854091).
  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

applied/ubuntu/zesty 2017-02-04 16:20:17 UTC 2017-02-04
Import patches-applied version 0.8.6-3 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2017-02-04 09:59:22 UTC

Import patches-applied version 0.8.6-3 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4217267bc5c76292072a4bc09eae8148bdcc866f
Unapplied parent: 4457cc13dc14705176fb596a8c42b9b046743a0a

New changelog entries:
  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version. Avoids installability issues
    with binNMU (Closes: #854091).
  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

ubuntu/zesty 2017-02-04 16:20:17 UTC 2017-02-04
Import patches-unapplied version 0.8.6-3 to debian/sid

Author: Samuel Thibault
Author Date: 2017-02-04 09:59:22 UTC

Import patches-unapplied version 0.8.6-3 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 61ba0fbe3ea1c8a9b5c2a2fe6f0b86fe86986f37

New changelog entries:
  [ Samuel Thibault ]
  * Relax dependency between speech-dispatcher and speech-dispatcher-contrib a
    bit: Require only same upstream version. Avoids installability issues
    with binNMU (Closes: #854091).
  [ Luke Yelavich ]
  * Set the default output module to espeak-ng (Closes: #854106).

ubuntu/yakkety-proposed 2016-08-24 06:49:18 UTC 2016-08-24
Import patches-unapplied version 0.8.5-0ubuntu2 to ubuntu/yakkety-proposed

Author: Luke Yelavich
Author Date: 2016-08-24 05:59:45 UTC

Import patches-unapplied version 0.8.5-0ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 4eef480c002e125e0c77ad749b03e567b149175c

New changelog entries:
  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

applied/ubuntu/yakkety-devel 2016-08-24 06:49:18 UTC 2016-08-24
Import patches-applied version 0.8.5-0ubuntu2 to applied/ubuntu/yakkety-proposed

Author: Luke Yelavich
Author Date: 2016-08-24 05:59:45 UTC

Import patches-applied version 0.8.5-0ubuntu2 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 99a9bc97f9a3df3b3c7af5322e5b8b8878013630
Unapplied parent: 9158454ebae27a73cd2a021fcdfa19345e68bfc8

New changelog entries:
  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

applied/ubuntu/yakkety 2016-08-24 06:49:18 UTC 2016-08-24
Import patches-applied version 0.8.5-0ubuntu2 to applied/ubuntu/yakkety-proposed

Author: Luke Yelavich
Author Date: 2016-08-24 05:59:45 UTC

Import patches-applied version 0.8.5-0ubuntu2 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 99a9bc97f9a3df3b3c7af5322e5b8b8878013630
Unapplied parent: 9158454ebae27a73cd2a021fcdfa19345e68bfc8

New changelog entries:
  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

applied/ubuntu/yakkety-proposed 2016-08-24 06:49:18 UTC 2016-08-24
Import patches-applied version 0.8.5-0ubuntu2 to applied/ubuntu/yakkety-proposed

Author: Luke Yelavich
Author Date: 2016-08-24 05:59:45 UTC

Import patches-applied version 0.8.5-0ubuntu2 to applied/ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 99a9bc97f9a3df3b3c7af5322e5b8b8878013630
Unapplied parent: 9158454ebae27a73cd2a021fcdfa19345e68bfc8

New changelog entries:
  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

ubuntu/yakkety-devel 2016-08-24 06:49:18 UTC 2016-08-24
Import patches-unapplied version 0.8.5-0ubuntu2 to ubuntu/yakkety-proposed

Author: Luke Yelavich
Author Date: 2016-08-24 05:59:45 UTC

Import patches-unapplied version 0.8.5-0ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 4eef480c002e125e0c77ad749b03e567b149175c

New changelog entries:
  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

ubuntu/yakkety 2016-08-24 06:49:18 UTC 2016-08-24
Import patches-unapplied version 0.8.5-0ubuntu2 to ubuntu/yakkety-proposed

Author: Luke Yelavich
Author Date: 2016-08-24 05:59:45 UTC

Import patches-unapplied version 0.8.5-0ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 4eef480c002e125e0c77ad749b03e567b149175c

New changelog entries:
  * Check if /var/log/speech-dispatcher exists before changing the owner
    (LP: #1616302)

ubuntu/xenial-devel 2016-02-18 22:08:48 UTC 2016-02-18
Import patches-unapplied version 0.8.3-1ubuntu3 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-02-18 21:47:59 UTC

Import patches-unapplied version 0.8.3-1ubuntu3 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 234390178dd08e5eeb82c69ad2a8507463095e18

New changelog entries:
  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

ubuntu/xenial-proposed 2016-02-18 22:08:48 UTC 2016-02-18
Import patches-unapplied version 0.8.3-1ubuntu3 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-02-18 21:47:59 UTC

Import patches-unapplied version 0.8.3-1ubuntu3 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 234390178dd08e5eeb82c69ad2a8507463095e18

New changelog entries:
  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

ubuntu/xenial 2016-02-18 22:08:48 UTC 2016-02-18
Import patches-unapplied version 0.8.3-1ubuntu3 to ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-02-18 21:47:59 UTC

Import patches-unapplied version 0.8.3-1ubuntu3 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 234390178dd08e5eeb82c69ad2a8507463095e18

New changelog entries:
  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

applied/ubuntu/xenial-devel 2016-02-18 22:08:48 UTC 2016-02-18
Import patches-applied version 0.8.3-1ubuntu3 to applied/ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-02-18 21:47:59 UTC

Import patches-applied version 0.8.3-1ubuntu3 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 9648422d72c7a3e58f09b54d91318880f9967477
Unapplied parent: 422f363f9ab1c25f728856550389cc3d6c347eb5

New changelog entries:
  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

applied/ubuntu/xenial 2016-02-18 22:08:48 UTC 2016-02-18
Import patches-applied version 0.8.3-1ubuntu3 to applied/ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-02-18 21:47:59 UTC

Import patches-applied version 0.8.3-1ubuntu3 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 9648422d72c7a3e58f09b54d91318880f9967477
Unapplied parent: 422f363f9ab1c25f728856550389cc3d6c347eb5

New changelog entries:
  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

applied/ubuntu/xenial-proposed 2016-02-18 22:08:48 UTC 2016-02-18
Import patches-applied version 0.8.3-1ubuntu3 to applied/ubuntu/xenial-proposed

Author: Luke Yelavich
Author Date: 2016-02-18 21:47:59 UTC

Import patches-applied version 0.8.3-1ubuntu3 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 9648422d72c7a3e58f09b54d91318880f9967477
Unapplied parent: 422f363f9ab1c25f728856550389cc3d6c347eb5

New changelog entries:
  * Re-add support for libao and libaudio, these are in main, and we ship
    DVD sized images these days

applied/ubuntu/wily-devel 2015-07-23 07:03:45 UTC 2015-07-23
Import patches-applied version 0.8.3-0ubuntu2 to applied/ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-07-23 06:23:56 UTC

Import patches-applied version 0.8.3-0ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 56daf691f50dedfe80b746b1e2bb5f4d2547c92c
Unapplied parent: c0f9148ca0175a6aafab10307f798a074535526f

New changelog entries:
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

applied/ubuntu/wily-proposed 2015-07-23 07:03:45 UTC 2015-07-23
Import patches-applied version 0.8.3-0ubuntu2 to applied/ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-07-23 06:23:56 UTC

Import patches-applied version 0.8.3-0ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 56daf691f50dedfe80b746b1e2bb5f4d2547c92c
Unapplied parent: c0f9148ca0175a6aafab10307f798a074535526f

New changelog entries:
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

ubuntu/wily 2015-07-23 07:03:45 UTC 2015-07-23
Import patches-unapplied version 0.8.3-0ubuntu2 to ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-07-23 06:23:56 UTC

Import patches-unapplied version 0.8.3-0ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: cfb5246b7e27ed5b7abb0cfcab5918c7e8834f51

New changelog entries:
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

ubuntu/wily-devel 2015-07-23 07:03:45 UTC 2015-07-23
Import patches-unapplied version 0.8.3-0ubuntu2 to ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-07-23 06:23:56 UTC

Import patches-unapplied version 0.8.3-0ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: cfb5246b7e27ed5b7abb0cfcab5918c7e8834f51

New changelog entries:
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

ubuntu/wily-proposed 2015-07-23 07:03:45 UTC 2015-07-23
Import patches-unapplied version 0.8.3-0ubuntu2 to ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-07-23 06:23:56 UTC

Import patches-unapplied version 0.8.3-0ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: cfb5246b7e27ed5b7abb0cfcab5918c7e8834f51

New changelog entries:
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

applied/ubuntu/wily 2015-07-23 07:03:45 UTC 2015-07-23
Import patches-applied version 0.8.3-0ubuntu2 to applied/ubuntu/wily-proposed

Author: Luke Yelavich
Author Date: 2015-07-23 06:23:56 UTC

Import patches-applied version 0.8.3-0ubuntu2 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 56daf691f50dedfe80b746b1e2bb5f4d2547c92c
Unapplied parent: c0f9148ca0175a6aafab10307f798a074535526f

New changelog entries:
  * Cherry-pick some patches from upstream to fix pkg-config includedir issues
    and finding libspeechd_version.h

ubuntu/vivid 2015-01-05 22:58:26 UTC 2015-01-05
Import patches-unapplied version 0.8.1-0ubuntu1 to ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-01-05 22:46:13 UTC

Import patches-unapplied version 0.8.1-0ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 528465d341d021ae4e061a2b76f4f36fecad1b65

New changelog entries:
  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

ubuntu/vivid-proposed 2015-01-05 22:58:26 UTC 2015-01-05
Import patches-unapplied version 0.8.1-0ubuntu1 to ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-01-05 22:46:13 UTC

Import patches-unapplied version 0.8.1-0ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 528465d341d021ae4e061a2b76f4f36fecad1b65

New changelog entries:
  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/vivid-devel 2015-01-05 22:58:26 UTC 2015-01-05
Import patches-applied version 0.8.1-0ubuntu1 to applied/ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-01-05 22:46:13 UTC

Import patches-applied version 0.8.1-0ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4db03519804e57ed1ee6ac92eda13fa16368c984
Unapplied parent: 3b73a5424934dde88048478bae2cccc23d89ddc0

New changelog entries:
  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/vivid 2015-01-05 22:58:26 UTC 2015-01-05
Import patches-applied version 0.8.1-0ubuntu1 to applied/ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-01-05 22:46:13 UTC

Import patches-applied version 0.8.1-0ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4db03519804e57ed1ee6ac92eda13fa16368c984
Unapplied parent: 3b73a5424934dde88048478bae2cccc23d89ddc0

New changelog entries:
  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/vivid-proposed 2015-01-05 22:58:26 UTC 2015-01-05
Import patches-applied version 0.8.1-0ubuntu1 to applied/ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-01-05 22:46:13 UTC

Import patches-applied version 0.8.1-0ubuntu1 to applied/ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 4db03519804e57ed1ee6ac92eda13fa16368c984
Unapplied parent: 3b73a5424934dde88048478bae2cccc23d89ddc0

New changelog entries:
  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

ubuntu/vivid-devel 2015-01-05 22:58:26 UTC 2015-01-05
Import patches-unapplied version 0.8.1-0ubuntu1 to ubuntu/vivid-proposed

Author: Luke Yelavich
Author Date: 2015-01-05 22:46:13 UTC

Import patches-unapplied version 0.8.1-0ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 528465d341d021ae4e061a2b76f4f36fecad1b65

New changelog entries:
  [ Samuel Thibault ]
  * control: Add myself as uploader.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Luke Yelavich ]
  * The speech-dispatcher user should not have a shell set (Closes: #678951)
  * New upstream release
  * Dropped patches, applied upstream:
    - configurable-module-dir.patch
    - cs-docs.patch
    - espeak-mbrola-generic.conf.patch
    - fdl.patch
    - fix_spelling_errors_reported_by_lintian.patch
    - infinite-loop.patch
    - pico-generic.patch
    - spd_audio-Expose-dlopened-library-s-symbols-to-libs-.patch
    - update_documentation_with_xdg_path.patch
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

debian/jessie 2014-12-05 22:24:56 UTC 2014-12-05
Import patches-unapplied version 0.8-7 to debian/sid

Author: Luke Yelavich
Author Date: 2014-12-04 22:06:54 UTC

Import patches-unapplied version 0.8-7 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5dcd85659e55f329487f21c0bd42ca613caa4564

New changelog entries:
  * Team upload
  * Cherry-pick patches from upstream git to fix CVE-2014-1724
    (Closes: #745808)

applied/debian/jessie 2014-12-05 22:24:56 UTC 2014-12-05
Import patches-applied version 0.8-7 to applied/debian/sid

Author: Luke Yelavich
Author Date: 2014-12-04 22:06:54 UTC

Import patches-applied version 0.8-7 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4ba596046f967d37679a28bdaeb27e9fdfe2a7b7
Unapplied parent: 4560be0aab5be34fe386c8c5584b4337cd96223b

New changelog entries:
  * Team upload
  * Cherry-pick patches from upstream git to fix CVE-2014-1724
    (Closes: #745808)

applied/ubuntu/utopic-devel 2014-05-16 03:28:27 UTC 2014-05-16
Import patches-applied version 0.8-6ubuntu2 to applied/ubuntu/utopic-proposed

Author: Luke Yelavich
Author Date: 2014-05-16 03:26:30 UTC

Import patches-applied version 0.8-6ubuntu2 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 21a2e621549ddde6c69242918dbbf921ae189950
Unapplied parent: f426412aab6989713ab05eecf682f12e6e402ccc

New changelog entries:
  * The speech-dispatcher user should not have a shell set (LP: #1319970)

applied/ubuntu/utopic 2014-05-16 03:28:27 UTC 2014-05-16
Import patches-applied version 0.8-6ubuntu2 to applied/ubuntu/utopic-proposed

Author: Luke Yelavich
Author Date: 2014-05-16 03:26:30 UTC

Import patches-applied version 0.8-6ubuntu2 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 21a2e621549ddde6c69242918dbbf921ae189950
Unapplied parent: f426412aab6989713ab05eecf682f12e6e402ccc

New changelog entries:
  * The speech-dispatcher user should not have a shell set (LP: #1319970)

applied/ubuntu/utopic-proposed 2014-05-16 03:28:27 UTC 2014-05-16
Import patches-applied version 0.8-6ubuntu2 to applied/ubuntu/utopic-proposed

Author: Luke Yelavich
Author Date: 2014-05-16 03:26:30 UTC

Import patches-applied version 0.8-6ubuntu2 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 21a2e621549ddde6c69242918dbbf921ae189950
Unapplied parent: f426412aab6989713ab05eecf682f12e6e402ccc

New changelog entries:
  * The speech-dispatcher user should not have a shell set (LP: #1319970)

ubuntu/utopic 2014-05-16 03:28:27 UTC 2014-05-16
Import patches-unapplied version 0.8-6ubuntu2 to ubuntu/utopic-proposed

Author: Luke Yelavich
Author Date: 2014-05-16 03:26:30 UTC

Import patches-unapplied version 0.8-6ubuntu2 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 431636990c0082f978874a2d108a818a4b5fae39

New changelog entries:
  * The speech-dispatcher user should not have a shell set (LP: #1319970)

ubuntu/utopic-devel 2014-05-16 03:28:27 UTC 2014-05-16
Import patches-unapplied version 0.8-6ubuntu2 to ubuntu/utopic-proposed

Author: Luke Yelavich
Author Date: 2014-05-16 03:26:30 UTC

Import patches-unapplied version 0.8-6ubuntu2 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 431636990c0082f978874a2d108a818a4b5fae39

New changelog entries:
  * The speech-dispatcher user should not have a shell set (LP: #1319970)

ubuntu/utopic-proposed 2014-05-16 03:28:27 UTC 2014-05-16
Import patches-unapplied version 0.8-6ubuntu2 to ubuntu/utopic-proposed

Author: Luke Yelavich
Author Date: 2014-05-16 03:26:30 UTC

Import patches-unapplied version 0.8-6ubuntu2 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 431636990c0082f978874a2d108a818a4b5fae39

New changelog entries:
  * The speech-dispatcher user should not have a shell set (LP: #1319970)

ubuntu/trusty 2014-02-19 06:15:24 UTC 2014-02-19
Import patches-unapplied version 0.8-5ubuntu1 to ubuntu/trusty-proposed

Author: Luke Yelavich
Author Date: 2014-02-19 06:06:41 UTC

Import patches-unapplied version 0.8-5ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 98370c114bf2606d7d4ac194c868850c33e34e9e

New changelog entries:
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/trusty 2014-02-19 06:15:24 UTC 2014-02-19
Import patches-applied version 0.8-5ubuntu1 to applied/ubuntu/trusty-proposed

Author: Luke Yelavich
Author Date: 2014-02-19 06:06:41 UTC

Import patches-applied version 0.8-5ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 9fa52c883ee6004e3e3becd9d1cb3856c2e7cc02
Unapplied parent: bbc15ce7947a5e20a58882fa72eb01c13193b690

New changelog entries:
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/trusty-proposed 2014-02-19 06:15:24 UTC 2014-02-19
Import patches-applied version 0.8-5ubuntu1 to applied/ubuntu/trusty-proposed

Author: Luke Yelavich
Author Date: 2014-02-19 06:06:41 UTC

Import patches-applied version 0.8-5ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 9fa52c883ee6004e3e3becd9d1cb3856c2e7cc02
Unapplied parent: bbc15ce7947a5e20a58882fa72eb01c13193b690

New changelog entries:
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

ubuntu/trusty-proposed 2014-02-19 06:15:24 UTC 2014-02-19
Import patches-unapplied version 0.8-5ubuntu1 to ubuntu/trusty-proposed

Author: Luke Yelavich
Author Date: 2014-02-19 06:06:41 UTC

Import patches-unapplied version 0.8-5ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 98370c114bf2606d7d4ac194c868850c33e34e9e

New changelog entries:
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/trusty-devel 2014-02-19 06:15:24 UTC 2014-02-19
Import patches-applied version 0.8-5ubuntu1 to applied/ubuntu/trusty-proposed

Author: Luke Yelavich
Author Date: 2014-02-19 06:06:41 UTC

Import patches-applied version 0.8-5ubuntu1 to applied/ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 9fa52c883ee6004e3e3becd9d1cb3856c2e7cc02
Unapplied parent: bbc15ce7947a5e20a58882fa72eb01c13193b690

New changelog entries:
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

ubuntu/trusty-devel 2014-02-19 06:15:24 UTC 2014-02-19
Import patches-unapplied version 0.8-5ubuntu1 to ubuntu/trusty-proposed

Author: Luke Yelavich
Author Date: 2014-02-19 06:06:41 UTC

Import patches-unapplied version 0.8-5ubuntu1 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 98370c114bf2606d7d4ac194c868850c33e34e9e

New changelog entries:
  * Merge with debian unstable. Remaining changes:
    - Moved the flite output module to a separate package, and added
      it to suggests, we don't want flite on the Ubuntu CD image
    - Don't build depend on libaudio-dev or libao-dev, Ubuntu CD size is an
      issue, every little bit helps
    - debian/gbp.conf: Adjust for the Ubuntu git branch

applied/ubuntu/saucy-devel 2013-08-27 19:43:21 UTC 2013-08-27
Import patches-applied version 0.7.1-6.1ubuntu3 to applied/ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-08-27 19:32:34 UTC

Import patches-applied version 0.7.1-6.1ubuntu3 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 6907fe2d107d49c0e2d17d6dcecd502f9ddf25e6
Unapplied parent: f42798789ef6b7eab97564104a5187e4e5d7e9e3

New changelog entries:
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)
  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.
  [ Luke Yelavich ]
  * Fix some compiler warnings
  * FIx python 3 bindings install path

applied/ubuntu/saucy-proposed 2013-08-27 19:43:21 UTC 2013-08-27
Import patches-applied version 0.7.1-6.1ubuntu3 to applied/ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-08-27 19:32:34 UTC

Import patches-applied version 0.7.1-6.1ubuntu3 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 6907fe2d107d49c0e2d17d6dcecd502f9ddf25e6
Unapplied parent: f42798789ef6b7eab97564104a5187e4e5d7e9e3

New changelog entries:
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)
  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.
  [ Luke Yelavich ]
  * Fix some compiler warnings
  * FIx python 3 bindings install path

ubuntu/saucy 2013-08-27 19:43:21 UTC 2013-08-27
Import patches-unapplied version 0.7.1-6.1ubuntu3 to ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-08-27 19:32:34 UTC

Import patches-unapplied version 0.7.1-6.1ubuntu3 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 857b6c0a8bb7329666fa65899cd8e5abd3680a96

New changelog entries:
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)
  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.
  [ Luke Yelavich ]
  * Fix some compiler warnings
  * FIx python 3 bindings install path

applied/ubuntu/saucy 2013-08-27 19:43:21 UTC 2013-08-27
Import patches-applied version 0.7.1-6.1ubuntu3 to applied/ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-08-27 19:32:34 UTC

Import patches-applied version 0.7.1-6.1ubuntu3 to applied/ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 6907fe2d107d49c0e2d17d6dcecd502f9ddf25e6
Unapplied parent: f42798789ef6b7eab97564104a5187e4e5d7e9e3

New changelog entries:
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)
  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.
  [ Luke Yelavich ]
  * Fix some compiler warnings
  * FIx python 3 bindings install path

ubuntu/saucy-proposed 2013-08-27 19:43:21 UTC 2013-08-27
Import patches-unapplied version 0.7.1-6.1ubuntu3 to ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-08-27 19:32:34 UTC

Import patches-unapplied version 0.7.1-6.1ubuntu3 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 857b6c0a8bb7329666fa65899cd8e5abd3680a96

New changelog entries:
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)
  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.
  [ Luke Yelavich ]
  * Fix some compiler warnings
  * FIx python 3 bindings install path

ubuntu/saucy-devel 2013-08-27 19:43:21 UTC 2013-08-27
Import patches-unapplied version 0.7.1-6.1ubuntu3 to ubuntu/saucy-proposed

Author: Luke Yelavich
Author Date: 2013-08-27 19:32:34 UTC

Import patches-unapplied version 0.7.1-6.1ubuntu3 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 857b6c0a8bb7329666fa65899cd8e5abd3680a96

New changelog entries:
  * debian/patches/pulse-default-latency.patch:
    Default to 20 ms latency instead of 1 ms latency (LP: #1208826)
  [ Jason White ]
  * Raise level of subsection in fdl.texi to correct document structure.
  [ Luke Yelavich ]
  * Fix some compiler warnings
  * FIx python 3 bindings install path

applied/debian/wheezy 2012-12-07 04:22:53 UTC 2012-12-07
Import patches-applied version 0.7.1-6.2 to applied/debian/sid

Author: Samuel Thibault
Author Date: 2012-12-07 00:28:18 UTC

Import patches-applied version 0.7.1-6.2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 10bab3e0eecc2c19d9b6755bd8839c6a70a7e1d5
Unapplied parent: d9f86b5077b2c80dde7e409dd379b37f8e1361e7

New changelog entries:
  * Non-maintainer upload.
  * control: Add break/replace for move of libsdaudio.{a,so} from
    speech-dispatcher to libspeechd-dev, thanks Andreas Beckmann for the
    report & patch; closes: #694295.
  * patches/espeak-mbrola-generic.conf.patch: Add patch from Mau to fix mbrola
    generic output; closes: #665382.

debian/wheezy 2012-12-07 04:22:53 UTC 2012-12-07
Import patches-unapplied version 0.7.1-6.2 to debian/sid

Author: Samuel Thibault
Author Date: 2012-12-07 00:28:18 UTC

Import patches-unapplied version 0.7.1-6.2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 00dcbfe36b10f261bb5a6daabae69952ae3468e8

New changelog entries:
  * Non-maintainer upload.
  * control: Add break/replace for move of libsdaudio.{a,so} from
    speech-dispatcher to libspeechd-dev, thanks Andreas Beckmann for the
    report & patch; closes: #694295.
  * patches/espeak-mbrola-generic.conf.patch: Add patch from Mau to fix mbrola
    generic output; closes: #665382.

applied/ubuntu/quantal-devel 2012-08-21 03:33:13 UTC 2012-08-21
Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Author: Luke Yelavich
Author Date: 2012-08-21 03:04:09 UTC

Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 05f11b1e3530527e2dd0f6e2b9daf59f0a54e099
Unapplied parent: 86ee2f99847e49dd21b622596beaa443ca89a75d

New changelog entries:
  * debian/speech-dispatcher.install: Don't install all modules wholesale,
    the flite module is in another package, and would cause file
    conflict errors if it was installed. (LP: #1039264)

applied/ubuntu/raring-devel 2012-08-21 03:33:13 UTC 2012-08-21
Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Author: Luke Yelavich
Author Date: 2012-08-21 03:04:09 UTC

Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 05f11b1e3530527e2dd0f6e2b9daf59f0a54e099
Unapplied parent: 86ee2f99847e49dd21b622596beaa443ca89a75d

New changelog entries:
  * debian/speech-dispatcher.install: Don't install all modules wholesale,
    the flite module is in another package, and would cause file
    conflict errors if it was installed. (LP: #1039264)

applied/ubuntu/raring 2012-08-21 03:33:13 UTC 2012-08-21
Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Author: Luke Yelavich
Author Date: 2012-08-21 03:04:09 UTC

Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 05f11b1e3530527e2dd0f6e2b9daf59f0a54e099
Unapplied parent: 86ee2f99847e49dd21b622596beaa443ca89a75d

New changelog entries:
  * debian/speech-dispatcher.install: Don't install all modules wholesale,
    the flite module is in another package, and would cause file
    conflict errors if it was installed. (LP: #1039264)

applied/ubuntu/quantal 2012-08-21 03:33:13 UTC 2012-08-21
Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Author: Luke Yelavich
Author Date: 2012-08-21 03:04:09 UTC

Import patches-applied version 0.7.1-6.1ubuntu2 to applied/ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 05f11b1e3530527e2dd0f6e2b9daf59f0a54e099
Unapplied parent: 86ee2f99847e49dd21b622596beaa443ca89a75d

New changelog entries:
  * debian/speech-dispatcher.install: Don't install all modules wholesale,
    the flite module is in another package, and would cause file
    conflict errors if it was installed. (LP: #1039264)

1100 of 174 results

Other repositories

Name Last Modified
lp:ubuntu/+source/speech-dispatcher 2019-08-06
11 of 1 result
You can't create new repositories for speech-dispatcher in Ubuntu.